Get a workflow execution
Server:
https://{kibana_url}
- GET /api/workflows/executions/{executionId}
- GET /s/{space_id}/api/workflows/executions/{executionId}
Refer to Spaces for more information.
Retrieve details of a single workflow execution by its ID.
[Required authorization] Route required privileges: workflowsManagement:readExecution OR workflowsManagement:managed:readExecution.
Path Parameters
-
executionIdstringrequired -
Workflow execution ID
Query Parameters
-
includeInputboolean · default: false Include execution input data.
-
includeOutputboolean · default: false Include execution output data.
Response
200
application/json
Indicates a successful response